{% extends "treso/creer_entree_grille.html" %}
{% load static %}

{% block navbar_projets %}
    active
{% endblock %}

{% block title %}
    Modifier une prestation
{% endblock %}

{% block header %}
    <header>
        <h1>
            Modifier une prestation
        </h1>
        <div class="header-content">
            <p>
                Vous souhaitez modifier une prestation ?
                Aucune information ici n'est, pour l'instant, accessible aux vrais clients.
            </p>
        </div>
    </header>
{% endblock %}

{% block action %}{% url 'modifier_entree_grille' id_entree %}{% endblock %}

